@media only screen and (min-width: 992px) and (max-width: 1199px) {

    


}

@media only screen and (min-width: 768px) and (max-width: 991px) {

  
}


@media only screen and (max-width: 991px){
    .logo-img{width: 95px;}
    .logo-wrapper{padding: 15px 0 15px 15px;}
    .nav-scroll .logo-img {width: 95px;}
    .nav-scroll{    height: 56px;}
    .nav-scroll .logo-wrapper{padding: 10px 15px;}
    .navbar .container{padding-right: 15px !important; display: inline-block;}
    .navbar-toggler{    float: right;}
    .navbar .button-tersiyer{      float: right;  margin-top: 8px;}
    
}

@media only screen and (max-width:767px){


}

@media only screen and (max-width:430px) {
    .navbar button{padding:0px;     margin-top: 20px;}
    .navbar .button-tersiyer{padding:4px 12px;  margin-left: 0px;  font-size: 13px;
        margin-top: 16px;
    margin-right: 7px;}
    .navbar .container{padding-right: 7px !important;}
}